
/* Origin */
"18.title" = "原点";

/* Step Width */
"27.title" = "线条间距";

/* Angle */
"30.title" = "角度";

/* Offset Path */
"Afh-Xl-sDI.title" = "偏移路径";

/* Use Background */
"Yd8-Af-SB3.title" = "使用背景";
